Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
token 1.x-dev Explicitly Drupal 9 compatible None Module 229086 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
elui 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 This module should already be compatible with Drupal 9. So if you find any depricated code please create an issue for it. Or an issue with a patch is even better :)
paybox 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
taxonomy_custom_controller 1.2 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Ready as it will release.
age_exposed_filter 1.2 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 The module is ready for Drupal 9.
queue_throttle 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Release 8.x-1.1 is D9 compatible!
httpswww 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 No know issues with Drupal 9.
password_policy_pwned 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 The 8.x-1.x branch is compatible with Drupal 9.
bootstrap_storybook 3.0.x-dev Explicitly Drupal 9 compatible None Theme 8 10000 0 0 0 0 0 0 Drupal 9 ready
video_embed_twentythree 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Drupal 9 supported since 8.x-1.2.
custom_entity_pager 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This module is already compatible with Drupal 9.
bibcite_pubmed 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Currently no known Drupal 9 compatibility issues in latest dev.
behat_ui 4.0.x-dev No results Composer Module 8 10000 0 0 0 0 0 0 Works and ready for Drupal 9.
dev_modules 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This project is ready for Drupal 9
video_embed_dacast 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Fully compatible as of 8.x-1.0.
commerce_coinpayments 1.1 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Commerce Coinpayments 8.x-1.1+ supports Drupal 9. Enjoy.
loco_translate 2.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Loco Translate is ready for Drupal 9
login_frequency 1.2 Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Drupal 9 compatible from 8.x-1.2 version.
kafka 1.x-dev No results Composer Module 8 10000 0 0 0 0 0 0 Drupal 9 port issue is [#3122332]
crossword 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 8.x-1.x-dev is compatible with D9.
matrix_api 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Matrix API is fully compatible with Drupal 9.
entity_form_monitor 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
social_auth_apple 1.0.2 Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This module is fully compatible.
sendgrid_api 1.0.0-alpha3 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Fully compatible with Drupal 9.
dialog_api 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
dtuber 2.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Compatible with Drupal 9
hanging_conjunctions_filter 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module supports Drupal 9.
dream_block_manager 1.0.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Ready
commerce_omnikassa 1.0-alpha5 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module should be D9 compatible. See issue [#3124114].
cookies 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Drupal 9 natively supported.